uuid: 7d331a28-bfc7-4ed3-bef2-a970ee93dc90
langcode: en
status: true
dependencies: {  }
countryCode: AL
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode
  %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{4}'
postalCodePrefix: null
